import request from '@/utils/request'
// 获取收款记录
export function getChargeDataList(data) {
  return request({
    url: '/order/v1/getChargeDataList',
    method: 'post',
    params: data
  })
}

// 批量收款
export function multiChargeDataAdd(data) {
  return request({
    url: '/order/v1/multiChargeDataAdd',
    method: 'post',
    data: data
  })
}
// 获取科目档案列表
export function getAccountInfoList(data) {
  return request({
    url: '/doc/getAccountInfoList',
    method: 'post',
    params: data
  })
}
// 批量删除收款记录
export function deleteChargeData(data) {
  return request({
    url: '/order/v1/deleteChargeData',
    method: 'post',
    params: data
  })
}
